Package org.eclipse.wst.xsl.ui.internal.actions

## org.eclipse.wst.xsl.ui.internal.actions
Class NewWSDLFileWizardDelegate

    public class NewWSDLFileWizardDelegate
    extends java.lang.Object

## Constructor Summary

`NewWSDLFileWizardDelegate()`

## Method Summary

`public void` | `dispose()`
`public void` | `init(IWorkbenchWindow window)`
`public void` | `run(IAction action)`
`public void` | `selectionChanged(IAction action , ISelection selection)`

## Constructor Detail

## NewWSDLFileWizardDelegate

`public NewWSDLFileWizardDelegate()`

## Methods Detail

## dispose

`public void dispose()`

## init

`public void init(IWorkbenchWindow window)`

### Parameters

`window`

## run

`public void run(IAction action)`

### Parameters

`action`

## selectionChanged

`public void selectionChanged(IAction action , ISelection selection)`

### Parameters

`action`

`selection`